{
	"data": [{
			"appName": "et",
			"skillTips": [{
					"text": "双击格式刷，批量调整格式样式",
					"url": "https://www.wps.cn/learning/course/detail/id/554.html?chan=pc_win_hover"
				},
				{
					"text": "ALT+=，实用数据求和快捷键",
					"url": "https://www.wps.cn/learning/course/detail/id/712.html?chan=pc_win_hover"
				},
				{
					"text": "高亮重复项，快速找出重复数据并高亮显示",
					"url": "https://www.wps.cn/learning/course/detail/id/699.html?chan=pc_win_hover"
				}
			]
		},
		{
			"appName": "wps",
			"skillTips": [{
					"text": "文档格式刷，一秒统一文档格式",
					"url": "https://www.wps.cn/learning/course/detail/id/428.html?chan=pc_win_hover"
				},
				{
					"text": "巧用文字工具，对文本内容快速排版",
					"url": "https://www.wps.cn/learning/course/detail/id/526.html?chan=pc_win_hover"
				},
				{
					"text": "对象功能，批量合并文档",
					"url": "https://www.wps.cn/learning/course/detail/id/71.html?chan=pc_win_hover"
				}
			]
		},
		{
			"appName": "wpp",
			"skillTips": [{
					"text": "特色动画，可以一键生成PPT酷炫动画",
					"url": "https://www.wps.cn/learning/course/detail/id/627.html?chan=pc_win_hover"
				},
				{
					"text": "巧用PPT形状分割，制作创意图片",
					"url": "https://www.wps.cn/learning/course/detail/id/902.html?chan=pc_win_hover"
				},
				{
					"text": "图文AI排版，布局设计一秒搞定",
					"url": "https://www.wps.cn/learning/course/detail/id/950.html?chan=pc_win_hover"
				}
			]
		},
		{
			"appName": "pdf",
			"skillTips": [{
					"text": "PDF合并，将多个PDF文件合并为一个文件",
					"url": "https://www.wps.cn/learning/course/detail/id/12184.html?chan=pc_win_hover"
				},
				{
					"text": "PDF签名，插入手写或图片签名，让文件更个性",
					"url": "https://www.wps.cn/learning/course/detail/id/1023.html?chan=pc_win_hover"
				},
				{
					"text": "PDF涂改液功能，自定义设置涂改区域",
					"url": "https://www.wps.cn/learning/course/detail/id/1021.html?chan=pc_win_hover"
				}
			]
		}
	]

}